<webobject name = "Wrapper">
<webobject name = "Directeurs">
	<wo:CktlAjaxSimpleTableViewHeader>
		<wo:CktlAjaxSimpleTableViewColumn label = "Nom" sortKeypath="toIndividuDirecteur.nomPrenomAffichage"/>
		<wo:CktlAjaxSimpleTableViewColumn label = "Date d'autorisation" sortKeypath="dateAutorisation"/>
		<wo:CktlAjaxSimpleTableViewColumn label = "Doctorant" sortKeypath="toDoctorantThese.toDoctorant.toIndividuFwkpers.nomPrenomAffichage"/>
	</wo:CktlAjaxSimpleTableViewHeader>
	<wo:CktlAjaxSimpleTableViewBody>
		<wo:CktlAjaxSimpleTableViewCell>
			<wo:string value = "$currentDirecteurThese.toIndividuDirecteur.nomPrenomAffichage.toUpperCase"/>
		</wo:CktlAjaxSimpleTableViewCell>
		<wo:CktlAjaxSimpleTableViewCell>
			<wo:string value = "$currentDirecteurThese.dateAutorisation" dateformat = "%d/%m/%Y"/>
		</wo:CktlAjaxSimpleTableViewCell>
		<wo:CktlAjaxSimpleTableViewCell>
			<wo:string value = "$currentDirecteurThese.toDoctorantThese.toDoctorant.toIndividuFwkpers.nomPrenomAffichage.toUpperCase"/>
		</wo:CktlAjaxSimpleTableViewCell>
	</wo:CktlAjaxSimpleTableViewBody>
</webobject>

</webobject>